{
  "presets": [
    ["@babel/preset-typescript"],
    [
      "@babel/preset-env",
      {
        "targets": {
          "ios": "11",
          "safari": "9"
        },
        "modules": false
      }
    ]
  ]
}